.main-container-video {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
}

.card-video-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap: 8px;
}

.popular-card {
  box-shadow: 0px 0px 2px 3px #ddd;
  border-width: 2px;
  border-radius: 10px;
  padding: 15px;
  position: relative;
}
